body {
  /*Fondo*/
  background-color: black;
  background-image: url("https://ramapio.neocities.org/img/estrellas.jpg");
  background-repeat: round;

  /*La fuente de texto básica de la página*/
  font-family: "Trebuchet MS", Verdana, sans-serif;
  font-size: 20px;

  /*Resetea el margen para q lo pueda ajustar yo*/
  margin: 0;
}

#titulo {
  /*Bordes y extensión*/
  border: #8B7BC7 solid 10px;
  border-radius: 10px;
  background-color: #A393D9; 
  
  width: 625px;
  min-height: 150px;

  /*Texto*/
  font-family: "courier New", monospace;
  align-content: center; /*Alinear verticalmente*/
  text-align: center; /*Alinear horizontalmente*/
  
  margin: 10px auto; 
  /*1. Dar 10 px de distancia arriba y abajo, de los bordes de la pagina
  2. Auto significa centrar izquierda y derecha en la pagina
  si fuesen 4 seria como las agujas del reloj*/
  
}

h1 {
  font-size: 2.8em;
  margin: 5px;
}

h3 {
  font-size: 1.1em;
  margin: 0;
}

#cuerpo {
  border: #8B7BC7 solid 10px;
  background-color: #A393D9; 
  
  width: 1000px;
  min-height: 100px;
  margin: auto;
  padding: 10px 20px 10px 20px;
  
  position: relative; /*leer "estrella" pa saber q es esto*/
}

.txt-tipo {
  margin: auto 20px;
  padding: 10px;
  width: 650px;
  min-height: 50px;
  
  background-color: #6688DE;
  border: #5074C7 dashed 5px;
  border-radius: 20px;
}

#img-tipo {
  border: #4265C7 solid 5px;
}

#tipo {
  display: flex;
  /*Esto va a hacer que cada cosa esté al lado de la otra*/
}

.parrafo {
  text-indent: 25px;
  line-height: 30px;
}

#estrella {
  width: 64px;
  position: absolute;
  /*Tener "pos:absolute" estando dentro de un div con "pos:relative" me permite posicionar la estrella respecto a su contenedor, teniendo de punto inicial el top left */
  top: -40px;
  left: -40px;
  z-index: -1;
}

